/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/
/* Dunne stippellijn voor links in de hoofdtekst */
#main .main_color .entry-content-wrapper a,
#main .main_color .template-page a {
    text-decoration-line: underline !important;
    text-decoration-style: dotted !important;
    text-decoration-thickness: 1px !important; /* Maakt de stippellijn dun */
    text-underline-offset: 3px !important;      /* Geeft wat ademruimte onder de letters */
}

/* Zorgt ervoor dat het menu, knoppen, afbeeldingen en footer strak blijven */
#header a, 
#main .avia-button a, 
#main .avia-image-container a,
#footer a {
    text-decoration: none !important;
}

@media only screen and (min-width: 768px) {
.container_wrap.sidebar_left:before {
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 0;
   background: #ffffff;
    height: 100%;
    width: calc(26%);
}
}
@media only screen and (max-width: 768px) {
.header_color .header_bg {background: #f00000 !important;}

}
@media only screen and (max-width: 760px) {
.smartphones_sidebar_active {
background-color: #ffffff;
color: #00a3e3;
padding-left:1em;}	
.sidebar_left.sidebar {
min-height:20px;}
  .responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
    margin-bottom:10px;
    width: 100%;
  }
#footer .widget {margin: 0px !important;}
}
